
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	/*line-height:	1.0;*/
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	opacity:1.0;
	filter:alpha(opacity=100);
	z-index:5000;
}

.sf-menu ul li:first-child {
   	border-top:1px solid #848484;
   	/*border-bottom:1px solid #848484;*/
}
.sf-menu ul li {
	/*border-bottom:1px solid #FFFFFF; 	*/
	border-bottom:1px solid #848484;
	border-left:1px solid #848484;
	border-right:1px solid #848484;
}

.sf-menu li ul li {
	display:block;
}
#nav .sf-menu li ul li a {
	padding: 10px 0 0px 5px;
	width:200px;
	color:#000;
	display:block;
	text-align:left;
	font-weight:normal;
	font-family:Barmenomedium, San-serif;
	background:#cccccc;
	font-family:"Lucida Grande","Lucida Unicode",Arial,Helvetica,sans-serif;
	font-size:12px;
	height:23px;
}
#nav .sf-menu li ul li a:hover {
	padding: 10px 0 0px 5px;
	width:200px;
	color:#000;
	display:block;
	text-align:left;
	font-size: 12px;
	background:#fff;
	height:23px;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	/*background: #fff;*/
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			15px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
/*
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
*/
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}

.sf-menu li li {
	/*background:		#fff; */
	/*height:30px;   */
}
.sf-menu li li li {
	display:none;
	/*background:		#fff; */
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active,
#nav .sf-menu li ul li:hover 
{
	outline:		0;
}

/*** arrows **/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
